/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package helper;

/**
 *
 * @author Szilárd
 */
public class DatabaseException  extends java.lang.Exception{
    String message;
    public DatabaseException(String message){
        this.message = message;
    }

    @Override
    public String getMessage(){
        return message;
    }
}